Subject: Message from Walmart.com Customer: Ask a question, 200011201115615
From: jennie block <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Wed, 06 Sep 2023 21:56:53 +0000

Dear Designer Living Inc.,

jennie block wants to connect with you for the order below:

Customer Order Number:  200011201115615

Purchase Order No:  108823060127935

Reason for Contact:  Ask a question

Item name/number:  Comfort Spaces Paisley 9-Piece Bed in a Bag Queen Comforter Sets with Sheet Set and Side Pockets, Down Alternative Bedding Set Yellow Paisley/315634647

Customer Message:

Hi I ordered this comforter and return it the same day it was delivered with the box on open FedEx said that it was delivered to your factory on the 24th of August I still have not got a refund or any notification whatsoever I have called Walmart and they said I should have gotten a refund by now at least by the 9th and they show that it was returned back to your factory so I need to know where is my refund I keep hearing 21 up to 21 days but it's never took that long before

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team